Skip to main content
POST
/
abdm
/
v1
/
hip
/
onboard
cURL
curl --request POST \
  --url https://api.eka.care/abdm/v1/hip/onboard \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "clinic_id": "<string>",
  "hip_id": "<string>",
  "name": "<string>"
}
'
{
  "hip_code": "<string>",
  "hip_id": "<string>",
  "hip_name": "<string>",
  "scan_share_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://ekacare-mintlify-changelog-may2-april-monthly-1777856908.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The API requires a Bearer token (JWT) for authentication.

Body

application/json
clinic_id
string
required
hip_id
string
required
name
string
required

Response

OK

hip_code
string
hip_id
string
hip_name
string
scan_share_url
string